HELPDESK - Data #49944

tao Phan quyén folder - duongntp
02/28/2025 04:38 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/20/2025

100%
0.00 hour
0.10 hour

Description

History

#1 - 02/28/2025 04:39 PM - Nguyén Van Quyén
- Tracker changed from Thiét bi CNTT to Data

- Status changed from New to Finished

#2 - 02/28/2025 04:39 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

#3 - 02/28/2025 04:44 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#4 - 03/04/2025 02:52 PM - Nguyén Van Quyén

- Subject changed from tao Phan quyén folder to tao Phan quyén folder - duongntp

01/12/2026

1/1
